<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <AssemblyName>DiplomovaPrace.Services</AssemblyName>
    <RootNamespace>DiplomovaPrace.Services</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Grpc.AspNetCore.Server" Version="2.41.0" />
    <PackageReference Include="Microsoft.Extensions.Options" Version="5.0.0" />
    <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="6.15.0" />
    <PackageReference Include="protobuf-net.Grpc" Version="1.0.152" />
    <PackageReference Include="SendGrid" Version="9.25.1" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.15.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Contracts\Contracts.csproj" />
    <ProjectReference Include="..\DataLayer\DataLayer.csproj" />
    <ProjectReference Include="..\Model\Model.csproj" />
  </ItemGroup>

</Project>
